[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

F9 tcl update



Has anyone else seen this? On an X86_64 system, yum found a tcl update from 1:8.5.1-4.fc9 to 1:8.5.2-1.fc9. And in the process it installed the 1:8.5.1-4.fc9.i386 rpm to resolve a dependancy on tk.x86_64. On my next run, it tried to update the .i386 RPM as well, but it failed because tk requires tcl=8.5.1

--
Kevin J. Cummings
kjchome rcn com
cummings kjchome homeip net
cummings kjc386 framingham ma us
Registered Linux User #1232 (http://counter.li.org)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]